import request from '../utils/request.js'

class product extends request{

    // static errorHandel(res) {
    //     console.log(res);
    // }

    static async getProductList(page = 1, pageSize = 10) {
        const res = await this.getRequest(`${this.BASE_URL}Product/index?page=${page}&pageSize=${pageSize}`)
        return res.data;
    }
}
export default product
